{
  "navigationBarTitleText": "店铺管理",
  "usingComponents": {
    "van-row": "@vant/weapp/row",
    "van-icon": "@vant/weapp/icon",
    "van-col": "@vant/weapp/col",
    "van-datetime-picker": "@vant/weapp/datetime-picker",
    "van-popup": "@vant/weapp/popup",
    "van-calendar": "@vant/weapp/calendar",
    "van-cell": "@vant/weapp/cell",
    "van-nav-bar": "@vant/weapp/nav-bar"
  }
}